import 'package:get/get.dart';

import '../controllers/drawer_side_controller.dart';

class DrawerSideBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<DrawerSideController>(
      () => DrawerSideController(),
    );
  }
}
